
联通wifi7 - Bug #3458

【纳管】ubus命令设置wifi安全信息不成功。

05/12/2025 15:00 - 伟 何

Status: Resolved Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg

'{"method":"setParameterValues","parameterValues":{"Device.WiFi.AccessPoint.1.Security.ModeEnabled":"WPA","Device.WiFi.Acce

ssPoint.1.Security.EncryptionMode":["TKIP"],"Device.WiFi.AccessPoint.1.Security.KeyPassphrase":"87654321"}}'

3、查看是否设置成功

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.WiFi.AccessPoint.1.Security."]}'

通过标准：

1、查询结果与执行命令输入参数一致。

实际结果：

1、查询结果与执行命令输入参数不一致。

History

#1 - 05/27/2025 15:48 - chuanjia liu

- Status changed from New to Resolved

Files

微信截图_20250512145831.png 172 KB 05/12/2025 伟 何

Powered by TCPDF (www.tcpdf.org)

05/30/2025 1/1

http://www.tcpdf.org

